Subject: Re: bug#1833: 23.0.60; Bug in custom-set-variables sorting

From: Juanma Barranquero <[email-masked]>
Date: Sat, 9 Jul 2011 02:27:30 +0200

On Sat, Jul 9, 2011 at 02:23, Lennart Borgman <[email-masked]> wrote:

> Perhaps you can ask more specific questions
> about the explanation I tried to give?

What's not specific in "please provide a step-by-step recipe of the
bug, starting from emacs -Q, explaining what do you see and what did
you expect to see"? Is not like I'm requesting something weird, that's
the standard procedure for any bug report (not that you follow it, of
course).

    Juanma